### Function

# Gtk ShortcutTrigger create_for_menu

unstable since: 4.24

#### Declaration [src]

    GtkShortcutTrigger*
    gtk_shortcut_trigger_create_for_menu (
      void
    )

#### Description [src]

Creates a shortcut trigger that will trigger for the usual key combinations that trigger a context menu, such as `Menu` or `Shift`+`F10`.

Available since: 4.24

#### Return value

Type: `GtkShortcutTrigger`

A new `GtkShortcutTrigger`.

The caller of the function takes ownership of the data, and is responsible for freeing it.